# FileDownloadResult

interface FileDownloadResult : OperationResult

The result of a file download operation.

#### Since

7.3

#### Inheritors

FileDownloadNotFoundResult

## Functions

getBytesDownloaded
Link copied to clipboard
abstract fun getBytesDownloaded(): Long
Returns the total download size.
getEndTime
Link copied to clipboard
abstract fun getEndTime(): Long
getStartTime
Link copied to clipboard
abstract fun getStartTime(): Long